@font-face {
    font-family: 'Kamerik 105 Cyrillic';
    src: local('Kamerik 105 Cyrillic Bold'), local('Kamerik105Cyrillic-Bold'),
        url('Kamerik105Cyrillic-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Kamerik 105 Cyrillic';
    src: local('Kamerik 105 Cyrillic Light'), local('Kamerik105Cyrillic-Light'),
        url('Kamerik105Cyrillic-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Kamerik 105 Cyrillic';
    src: local('Kamerik 105 Cyrillic Book'), local('Kamerik105Cyrillic-Book'),
        url('Kamerik105Cyrillic-Book.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Kamerik 105 Cyrillic';
    src: local('Kamerik 105 Cyrillic Heavy'), local('Kamerik105Cyrillic-Heavy'),
        url('Kamerik105Cyrillic-Heavy.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Kamerik 105 Cyrillic';
    src: local('Kamerik 105 Cyrillic Thin'), local('Kamerik105Cyrillic-Thin'),
        url('Kamerik105Cyrillic-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}